 body{ 
    background-color: rgb(228, 225, 225);
    
 }

 .fff{
    position: absolute;
    bottom: 40px;
 }

 .boxshell{
    top: 30px;
    position: relative;
 }

.nav {
    
   background-image: linear-gradient(90deg, rgb(206, 177, 12) 0%, rgb(255, 249, 91) 100%);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
    font-weight: bolder;
 }

 .logofastsnap{
   height: 200px;
 }
 
 @media (max-width: 768px) {
   .logofastsnap{
     height: 150px;
   }
 }
 
 @media (max-width: 576px) {
   .logofastsnap{
     height: 190px;
   }
 }
 

 .layouts{
   position: absolute;
   background-image: linear-gradient(90deg, rgb(206, 177, 12) 0%, rgb(255, 249, 91) 100%);
   border-radius: 0px 0px 0px 1000px;
   box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
   height: 80%;
   width: 100%;
}


.inputsearch{
   margin-left: 30px;
   margin-right: 30px;
   position: relative;
   top: 80px; 
   box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
   border-radius: 40px;
   
}



/* Extra small devices (phones) */
@media (max-width: 576px) {
   /* styles here */
 }
 
 /* Small devices (tablets) */
 @media (max-width: 768px) {
   /* styles here */
 }
 
 /* Medium devices (desktops) */
 @media (max-width: 992px) {
   /* styles here */
  
 }
 
 /* Large devices (large desktops) */
 @media (min-width: 1200px) {
   /* styles here */

   .inputsearch{
      margin-left: 500px;
      margin-right: 500px;
      position: relative;
      top: 80px; 
      box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
      
   }
    
 }


 .form-control{
   border-radius: 30px;
   outline: solid 0px;
   border:solid 0px;
   text-align: center;

   
 }